{
	"ingredient": [
		"minecraft:cobbled_deepslate_stairs",
		"minecraft:deepslate",
		"minecraft:deepslate_brick_stairs",
		"minecraft:polished_deepslate_stairs"
	],
	"result": {
		"id": "minecraft:deepslate_tile_stairs"
	},
	"type": "minecraft:stonecutting"
}